Subject: bug#52237: 29.0.50; [PATCH] Doubled separators in context-menu-mode

From: Jim Porter <[email-masked]>
Date: Fri, 3 Dec 2021 22:44:43 -0800

On 12/3/2021 8:08 AM, Lars Ingebrigtsen wrote:
> We're only fixing regressions on the release branch now, so I don't
> think this qualifies?  (And even if it did, since it's a visual thing,
> I'm not sure it's important enough anyway.)

Just so I know, for stuff like this, is there a chance it could be 
backported at some point for 28.2 (assuming that version gets published 
in the future), or would it have to wait until 29.1?

If the former, I'll try to remember to remind folks post-28.1 about this 
bug so it can be backported.